Cyberduck Mountain Duck CLI

#1757 closed defect (duplicate)

Can not more connect my sftp erver after update

Reported by: eric.peltier@… Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 2.8.4
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Hello I have updated cyberduck (with 2.8.4) and now i can not connect to my sftp server. I receive this message: I/O erreur: Echec de la connexion sftp://xxxx@xxx.xxxx:22 Server version 2 is currently not supported With 2.7.3 i have no problem. What can I do? Thanks for your help Eric

Change History (1)

comment:1 Changed on Feb 9, 2008 at 12:16:29 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for issue #1296.

Note: See TracTickets for help on using tickets.
swiss made software